{
	"replace": false,
	"values": [
		{
			"id": "minecraft:pale_oak_door",
			"required": false
		},
		{
			"id": "minecraft:pale_oak_fence",
			"required": false
		},
		{
			"id": "minecraft:pale_oak_pressure_plate",
			"required": false
		}
	]
}